Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1744

27 мая 2021
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: sane-backends-drivers-cameras, sane-backends-libs, sane-backends-drivers-scanners, sane-backends, sane-backends-devel, sane-backends-daemon, sane-backends-doc
Как исправить
Для устранения уязвимости обновите следующие пакеты:
sane-backends до версии 1.0.27-22.el8 или выше
sane-backends-drivers-scanners до версии 1.0.27-22.el8 или выше
sane-backends-daemon до версии 1.0.27-22.el8 или выше
sane-backends-drivers-cameras до версии 1.0.27-22.el8 или выше
sane-backends-libs до версии 1.0.27-22.el8 или выше
sane-backends-devel до версии 1.0.27-22.el8 или выше
sane-backends-doc до версии 1.0.27-22.el8 или выше
Ссылки